Subject: What hardware / software is needed

From: Sanjaya Hettihewa <[email-masked]>
Date: Thu, 04 Jan 1996 23:45:25 -0500

Hello,

We are about to setup a multicast server on a DEC Alpha running OSF. Can
some nice person(s) please provide me with a check list of things to do /
need to buy etc., as well as what arrangements I need to make with my ISP. I
just finished reading the MBone book but it does not address these issues as
comprehensively as I hoped it would.

Thanks,
- Sanjaya
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
System Administrator / Web Site Architect  
Phone / Fax: (301) 587 6516             
http://wonderland.dial.umd.edu/